APT::FTPArchive::Release::Origin="FHSoftware";
APT::FTPArchive::Release::Version="2.0";
APT::FTPArchive::Release::Codename="stable";
APT::FTPArchive::Release::Suite "stable";
APT::FTPArchive::Release::Components="main";
APT::FTPArchive::Release::Label="Local APT Repository";
APT::FTPArchive::Release::Architectures="amd64";
